View Issue Details

IDProjectCategoryView StatusLast Update
0030811RunnerUbuntuPublic2019-10-09 11:24
ReporterStewart BishopAssigned ToSteven Campbell 
PriorityHighSeverityB - MajorReproducibility100%
Status ClosedResolutionFixed 
PlatformUbuntuOSUbuntu 18OS Version18.04 LTS
Product Version2.2.2 
Target Version2.2.3Fixed in Version2.2.3 
Summary0030811: Ubuntu: FPS is uncapped when running on an NVIDIA graphics card
DescriptionIf your game is ran on a Ubuntu machine which has an NVIDIA graphics card, then your game's FPS will be uncapped and it will run as fast as it can.
Steps To Reproduce1) Run any game on an Ubuntu machine which has an NVIDIA graphics card
2) See that the FPS is not set to the speed you've set in Game Options or from the function call
TagsRunner
1.4 Found In
2.x Runtime Found In2.2.2.326
2.x Runtime Verified In9.9.1.1440

Activities

Stewart Bishop

2019-05-02 14:07

Developer  

GMS2_fpsbug.zip (26,917 bytes)

Steven Campbell

2019-05-03 13:56

Manager   ~0063796

Fixed in Runner/GitLab Merge Request 1336
Git Id: 0956d28d8e77327e328f5e9cf2297083773a61aa

Scott Dunbar

2019-05-14 11:19

Adminstrator   ~0063914

Verified fixed in 9.9.1.1440